Bug 61806 - No descriptive name on Gnome Menu
No descriptive name on Gnome Menu
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: sysctlconfig (Show other bugs)
7.3
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Harald Hoyer
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-24 14:43 EST by Alan Cox
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-24 14:43:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Cox 2002-03-24 14:43:39 EST
Sysctlcfg has no meaningful descriptive name on the gnome menu
Comment 1 Harald Hoyer 2002-03-26 05:34:17 EST
sysctlconfig-0.15-1

Note You need to log in before you can comment on or make changes to this bug.